
D4Science Infrastructure - Task #3833

Please enable log rotation on jack rabbit's tomcat production (and dev)

May 02, 2016 03:25 PM - Massimiliano Assante

Status: Closed Start date: May 02, 2016

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

I found a catalina.out of 1.6 GB. which I saved in the tomcat/logs folder of the jack rabbit repo host machine,  the catalina.out on this

machine should be rotated asap

rw-rw-r--  1 gcube gcube 1691701168 May  2 15:11 catalina.OLD_MAY_2_2016.out

Related issues:

Related to D4Science Infrastructure - Incident #3832: Cannot upload file on A... Closed May 02, 2016

History

#1 - May 02, 2016 03:25 PM - Massimiliano Assante

- Related to Incident #3832: Cannot upload file on ANY VRE Folder added

#2 - May 02, 2016 03:43 PM - Pasquale Pagano

- Tracker changed from Support to Task

#3 - May 02, 2016 07:51 PM - Andrea Dell'Amico

- Status changed from New to In Progress

- % Done changed from 0 to 50

Done on the production VM.

#4 - May 02, 2016 07:59 PM - Andrea Dell'Amico

- % Done changed from 50 to 80

Done on ws-repository-pre-d4s.d4science.org too. What's the hostname of the dev instance?

#5 - May 05, 2016 02:09 PM - Massimiliano Assante

workspace-repository-dev.research-infrastructures.eu

#6 - May 05, 2016 02:16 PM - Andrea Dell'Amico

- Status changed from In Progress to Closed

- % Done changed from 80 to 100

Done on the devel instance too.
